[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpForClass

## Declaration

Source position: lazhelpintf.pas line 415

`public function THelpDatabases.ShowHelpForClass(`
`Query: THelpQueryClass;`
`var ErrMsg: String`
`):TShowHelpResult; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.